{
  "typescript.tsdk": "node_modules/typescript/lib",
  "editor.formatOnSave": true,
  "typescriptHero.imports.insertSemicolons": false,
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "[javascript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  },
  "[typescript]": {
    "editor.defaultFormatter": "esbenp.prettier-vscode"
  }
}
